Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 13:31:56 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query imran                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:49 PM, 04th Apr                   krishan                   Hi Imran, Good evening. Thank you for contacting us. My name is krishan.           04:50 PM, 04th Apr                     imran                    hello           04:51 PM, 04th Apr                     imran                    i have refund           04:51 PM, 04th Apr                     imran                    6291037531           04:51 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:52 PM, 04th Apr                     imran                    here is my order number one is damage  and another one is big           04:52 PM, 04th Apr                     imran                    ok           04:52 PM, 04th Apr                     imran                    did you check           04:54 PM, 04th Apr                     imran                    ?           04:55 PM, 04th Apr                   krishan                   regarding this order we are unable to check any return request           04:56 PM, 04th Apr                     imran                    make it then           04:56 PM, 04th Apr                   krishan                   please share the images of damage item with us           04:57 PM, 04th Apr                     imran                             04:58 PM, 04th Apr                     imran                    i put tape for showing           04:58 PM, 04th Apr                     imran                             04:59 PM, 04th Apr                     imran                    /startOver           05:00 PM, 04th Apr                     imran                    hello           05:00 PM, 04th Apr                   krishan                   please confirm this item -Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail           05:01 PM, 04th Apr                   krishan                   return request has been raised from our end for this item           05:05 PM, 04th Apr                   krishan                   tracking id 46421626812           05:05 PM, 04th Apr                   krishan                   our courier team will contact you within 3-5 business days           05:06 PM, 04th Apr                     imran                    i want to return these two           05:06 PM, 04th Apr                     imran                    the another one size issue           05:06 PM, 04th Apr                     imran                    i already order another one so i want to return these 2 pents           05:07 PM, 04th Apr                   krishan                   alright.. please be on hold           05:07 PM, 04th Apr                     imran                    ok           05:12 PM, 04th Apr                   krishan                   we have created a return request for both items and tracking id is 46421629461           05:15 PM, 04th Apr                     imran                    ok thanks           05:15 PM, 04th Apr                     imran                    and this pickup driver return me my money too           05:16 PM, 04th Apr                   krishan                   you will get the refund amount in your my credit.           05:17 PM, 04th Apr                   krishan                   courier team will collect the items only           05:18 PM, 04th Apr                     imran                    how i can take my money  in cash           05:19 PM, 04th Apr                     imran                    becouse i already place my new order           05:20 PM, 04th Apr                     imran                    after speaking to an agent  who claimd that i willmake my money back the same time           05:20 PM, 04th Apr                   krishan                   for cash you will have to return in store there you can ask to store team for cash           05:20 PM, 04th Apr                     imran                    ok make it through store           05:21 PM, 04th Apr                     imran                    kindly make the request so i will go  there           05:21 PM, 04th Apr                   krishan                   if you want to return in store then you will have cancel the online request           05:22 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:25 PM, 04th Apr                   krishan                   Hi Imran, I have not received a response from you still, please confirm if we are still connected?           05:28 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351486